### Struct

# Qmi MessageDmsGetMacAddressOutput

since: 1.26

#### Description [src]

    struct QmiMessageDmsGetMacAddressOutput {
      /* No available fields */
    }

The `QmiMessageDmsGetMacAddressOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.26

#### Instance methods

###### qmi_message_dms_get_mac_address_output_get_mac_address

Get the ‘MAC Address’ field from `self`.

since: 1.26

###### qmi_message_dms_get_mac_address_output_get_result

Get the result of the QMI operation.

since: 1.26

###### qmi_message_dms_get_mac_address_output_ref

Atomically increments the reference count of `self` by one.

since: 1.26

###### qmi_message_dms_get_mac_address_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.26